html, body {
  height: 100%;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
  width: 100%;
}

.logged-in #wrapper-navbar {
  top: 32px !important;
}

.wpml-ls-native {
  display: none;
}

.thumbnail {
  position: relative;
  background-position: center;
  background-size: cover;
}
.thumbnail:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 133.3333333333%;
}
.thumbnail .inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.block-padding, .footer-widget {
  padding: 60px;
}
@media (max-width: 575.98px) {
  .block-padding, .footer-widget {
    padding: 20px;
  }
}

@media (min-width: 768px) {
  .container-half-md-left, .footer-widget:nth-of-type(odd) h3, .footer-widget:nth-of-type(odd) p {
    margin: 0 0 0 auto;
    padding-right: 3vw;
  }
}

@media (min-width: 768px) {
  .container-half-md-right, .footer-widget:nth-of-type(even) h3, .footer-widget:nth-of-type(even) p {
    margin: 0 auto 0 0;
    padding-left: 3vw;
  }
}

@media (min-width: 576px) {
  .container-half, .footer-widget h3, .footer-widget p {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .container-half, .footer-widget h3, .footer-widget p {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .container-half, .footer-widget h3, .footer-widget p {
    max-width: 410px;
  }
}
@media (min-width: 1200px) {
  .container-half, .footer-widget h3, .footer-widget p {
    max-width: 500px;
  }
}
.wrapper {
  margin-top: 67px;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 575.98px) {
  .wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 575.98px) {
  .home .wrapper {
    margin: 0;
  }
}

.container-fluid {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}

.container {
  padding: 0 20px;
}

.page-template-default .entry-content .container {
  max-width: 700px;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Helvetica Neue", helvetica, sans;
  font-size: 1.6rem;
}

.wrapper {
  font-size: 1.8rem;
}

article h1, article h2, article h3, article h4, .page-header h1, .page-header h2, .page-header h3, .page-header h4 {
  margin-top: 1em;
}
.taxonomy-courses article h1, .taxonomy-courses article h2, .taxonomy-courses article h3, .taxonomy-courses article h4, .taxonomy-courses .page-header h1, .taxonomy-courses .page-header h2, .taxonomy-courses .page-header h3, .taxonomy-courses .page-header h4 {
  margin: 0;
}
article .wp-block-column > h2:first-child, .page-header .wp-block-column > h2:first-child {
  margin-top: 0;
}

a, a:visited {
  color: black;
}

.navbar-brand svg {
  height: 18px;
}
@media (max-width: 767.98px) {
  .navbar-brand svg {
    height: 16px;
    margin-left: 12px;
    margin-top: 6px;
  }
}

video {
  width: 100%;
}

#wrapper-footer-full {
  margin-top: 0;
  padding: 0;
}

#footer-full-content {
  display: flex;
}
@media (max-width: 575.98px) {
  #footer-full-content {
    display: block;
  }
}

.footer-widget {
  position: relative;
  min-height: 365px;
  width: 50%;
}
.footer-widget a {
  position: absolute;
  bottom: 60px;
  color: black;
  border-bottom: 1px solid black;
}
@media (max-width: 575.98px) {
  .footer-widget a {
    position: inherit;
  }
}
.footer-widget a.button {
  display: block;
  border: 2px solid black;
  padding: 0.35em 0.7em;
  background-color: white;
  font-weight: bold;
}
.footer-widget a.button:hover {
  border-bottom: 1px;
}
.footer-widget a:hover {
  text-decoration: none;
  border-bottom: 0;
}
.footer-widget h3 {
  font-size: 2rem;
  margin-bottom: 1em;
}
:lang(nl) .footer-widget:nth-of-type(3), :lang(nl) .footer-widget:nth-of-type(4) {
  display: none;
}
:lang(nl) .footer-widget:nth-of-type(1) {
  background: #FEDD01;
}
:lang(nl) .footer-widget:nth-of-type(2) {
  background: #f2a1d1;
}
:lang(en) .footer-widget:nth-of-type(1), :lang(en) .footer-widget:nth-of-type(2) {
  display: none;
}
:lang(en) .footer-widget:nth-of-type(3) {
  background: #FEDD01;
}
:lang(en) .footer-widget:nth-of-type(4) {
  background: #f2a1d1;
}
.footer-widget:nth-of-type(odd) h3 {
  margin-bottom: 0.5em;
}
.footer-widget:nth-of-type(even) h3 {
  margin-bottom: 0.5em;
}
@media (max-width: 575.98px) {
  .footer-widget {
    min-height: inherit;
    width: 100%;
  }
}

.home-banner {
  margin: 100px 0;
}

.block {
  padding: 60px 20px;
}
.block a {
  text-decoration: underline;
}

.home-block-1 {
  background-color: #FEDD01;
  text-align: center;
  font-size: 2.2rem;
  padding-left: 15%;
  padding-right: 15%;
}

.home-block-3 {
  background-color: #889AD6;
}
.home-block-3 h2 {
  text-align: center;
  font-size: 3.5rem;
  margin-bottom: 60px;
}

.home-block-4 .row, .taal-block .row {
  background-color: #FEDD01;
}
.home-block-4 .home-block-4-midden, .home-block-4 .taal-block-midden, .taal-block .home-block-4-midden, .taal-block .taal-block-midden {
  align-self: center;
  padding: 40px;
}
.home-block-4 .image, .taal-block .image {
  object-fit: cover;
  aspect-ratio: 2/3;
  padding: 0;
  background-size: cover;
}
.home-block-4 .image .quote, .taal-block .image .quote {
  visibility: hidden;
  background-color: #FEDD01;
  height: 100%;
  width: 100%;
  display: flex;
}
.home-block-4 .image .quote span, .taal-block .image .quote span {
  display: flex;
  width: 100%;
  height: 100%;
  /* text-align: center; */
  align-items: center;
  justify-content: center;
  font-size: 3rem;
  padding: 1em;
  text-decoration: none;
}
.home-block-4 .image a, .taal-block .image a {
  text-decoration: none;
  position: relative;
  display: flex;
  height: 100%;
  width: 100%;
}
.home-block-4 .image a:hover .quote, .taal-block .image a:hover .quote {
  visibility: visible;
}

header.site-header {
  background-color: white;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  z-index: 5;
}

header.site-header::after {
  display: block;
  content: "";
  clear: both;
}

header.site-header:after {
  content: "";
  position: absolute;
  height: 100px;
  max-height: 0px;
  overflow: hidden;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-transition: 0.4s ease-in-out 0.1s;
  -o-transition: 0.4s ease-in-out 0.1s;
  transition: 0.4s ease-in-out 0.1s;
  z-index: 0;
  pointer-events: none;
}

header.site-header:hover:after, header.site-header.scrolled:after {
  max-height: 67px;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

header.site-header:hover .animation div svg, header.site-header.scrolled .animation div svg {
  -webkit-transition: fill 0.3s ease-in-out 0.2s;
  -o-transition: fill 0.3s ease-in-out 0.2s;
  transition: fill 0.3s ease-in-out 0.2s;
  fill: #323232;
}

header.site-header .logo {
  position: relative;
  float: left;
  z-index: 2;
  margin-right: 0.5rem;
}

header.site-header .logo::after {
  display: block;
  content: "";
  clear: both;
}

header.site-header .uu, header.site-header .uu-home {
  display: block;
  position: relative;
  opacity: 1;
  float: right;
  margin-right: 80px;
  margin-top: 0.2rem;
  z-index: 2;
}

@media only screen and (max-width: 38.75em) {
  header.site-header .uu {
    display: none;
  }
}
header.site-header .uu svg {
  width: 150px;
  height: 36px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

header.site-header .menu-toggler {
  top: 0;
  right: 0;
  background-color: transparent;
  padding: 2.4rem 2.1rem;
  margin-right: -2.1rem;
  height: 67px;
  overflow: hidden;
  z-index: 20;
  background-color: transparent;
}

header.site-header .menu-toggler div {
  position: relative;
  width: 24px;
  height: 18px;
  cursor: pointer;
}

header.site-header .menu-toggler div .bar {
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background-color: black;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

header.site-header .menu-toggler div .bar:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

header.site-header .menu-toggler div .bar:nth-child(3) {
  top: 100%;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.menu-open header.site-header {
  background-color: transparent;
}
.menu-open header.site-header:after,
.menu-open header.site-header:hover:after {
  max-height: 67px;
  -webkit-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.menu-open header.site-header .logo svg .cls-3,
.menu-open header.site-header:hover .logo svg .cls-3 {
  fill: #8cd9a6;
}
.menu-open header.site-header .menu-toggler div .bar,
.menu-open header.site-header:hover .menu-toggler div .bar {
  background-color: #8cd9a6;
}
.menu-open header.site-header .menu-toggler div .bar:nth-child(1) {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.menu-open header.site-header .menu-toggler div .bar:nth-child(2) {
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.menu-open header.site-header .menu-toggler div .bar:nth-child(3) {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.secondary-menu {
  position: fixed;
  padding: calc(2vw + 2vh + 2rem) 0;
  left: 0;
  top: 8rem;
  height: calc(100vh - 70px);
  width: 100vw;
  pointer-events: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow-y: scroll;
  z-index: 4;
}
.secondary-menu ul {
  list-style: none;
}
@media (max-width: 575.98px) {
  .secondary-menu ul {
    padding: 0;
  }
}
.secondary-menu li a {
  display: block;
  color: #8cd9a6;
  font-size: calc(0.8vw + 0.8vh + 1rem);
  padding: 0.5rem 0;
  font-weight: 700;
  opacity: 0;
  -webkit-transform: translateX(1rem);
  -ms-transform: translateX(1rem);
  transform: translateX(1rem);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.secondary-menu li a:hover {
  color: white;
}
.secondary-menu li .sub-menu {
  margin: 0 0 20px 0;
  padding: 0;
}
.secondary-menu li .sub-menu a {
  font-weight: 300;
  padding: 0.5rem 0;
  font-size: 2rem;
}

.secondary-menu__bg {
  position: fixed;
  height: 100vh;
  width: 0vw;
  right: 0;
  top: 0;
  pointer-events: none;
  z-index: 1;
  background-color: #20342f;
  -webkit-transition: 0.6s ease-in-out 0.2s;
  -o-transition: 0.6s ease-in-out 0.2s;
  transition: 0.6s ease-in-out 0.2s;
}

.secondary-menu .menu-holder {
  width: 100%;
}

.menu-open .secondary-menu {
  pointer-events: all;
}

.menu-open .secondary-menu__bg {
  width: 100vw;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.menu-open .secondary-menu ul li:nth-child(1) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 100ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 100ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 100ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 100ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 100ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 100ms;
}

.menu-open .secondary-menu ul li:nth-child(2) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 150ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 150ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 150ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 150ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 150ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 150ms;
}

.menu-open .secondary-menu ul li:nth-child(3) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 200ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 200ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 200ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 200ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 200ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 200ms;
}

.menu-open .secondary-menu ul li:nth-child(4) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 250ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 250ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 250ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 250ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 250ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 250ms;
}

.menu-open .secondary-menu ul li:nth-child(5) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 300ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 300ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 300ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 300ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 300ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 300ms;
}

.menu-open .secondary-menu ul li:nth-child(6) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 350ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 350ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 350ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 350ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 350ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 350ms;
}

.menu-open .secondary-menu ul li:nth-child(7) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 400ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 400ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 400ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 400ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 400ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 400ms;
}

.menu-open .secondary-menu ul li:nth-child(8) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 450ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 450ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 450ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 450ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 450ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 450ms;
}

.menu-open .secondary-menu ul li:nth-child(9) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 500ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 500ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 500ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 500ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 500ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 500ms;
}

.menu-open .secondary-menu ul li:nth-child(10) a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 550ms;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 550ms;
  -o-transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 550ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 550ms, opacity 0.3s ease-in-out 0.3s;
  transition: color 0.3s ease-in-out, transform 0.2s ease-in-out 550ms, opacity 0.3s ease-in-out 0.3s, -webkit-transform 0.2s ease-in-out 550ms;
}

.menu-open .secondary-menu ul li a {
  opacity: 1;
  -webkit-transform: translateY(0) translateX(0);
  -ms-transform: translateY(0) translateX(0);
  transform: translateY(0) translateX(0);
}

.menu-open .secondary-menu ul li a:hover {
  -webkit-transform: translateX(0) translateX(0.5rem);
  -ms-transform: translateX(0) translateX(0.5rem);
  transform: translateX(0) translateX(0.5rem);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.secondary-menu .menu {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 2em;
  padding: 0;
}

.navbar {
  padding: 0;
}

#main-menu li {
  margin-right: 20px;
}
#main-menu .dropdown-menu {
  font-size: 1.6rem;
}

.menu-hamburgermenu-container ul.menu, .menu-hamburgermenu-en-container ul.menu {
  list-style: none;
  margin-bottom: 40px;
  padding: 0;
  font-size: 1.8rem;
  text-align: center;
}
.menu-hamburgermenu-container ul.menu li, .menu-hamburgermenu-en-container ul.menu li {
  display: inline-block;
  margin: 0 10px;
}
.menu-hamburgermenu-container ul.menu li.current-menu-item, .menu-hamburgermenu-container ul.menu li:hover, .menu-hamburgermenu-en-container ul.menu li.current-menu-item, .menu-hamburgermenu-en-container ul.menu li:hover {
  border-bottom: 1px solid black;
}
.menu-hamburgermenu-container ul.menu a:hover, .menu-hamburgermenu-en-container ul.menu a:hover {
  text-decoration: none;
}

#menu-hoofdmenu {
  padding-bottom: 60px;
}

.menu-open .navbar-light .navbar-nav .nav-link {
  color: #8cd9a6;
}

.page-id-4822 #page-wrapper, .parent-pageid-4822 #page-wrapper, .page-id-5636 #page-wrapper, .parent-pageid-5636 #page-wrapper {
  background-color: #889AD6;
}
.page-id-4828 #page-wrapper, .parent-pageid-4828 #page-wrapper, .page-id-5776 #page-wrapper, .parent-pageid-5776 #page-wrapper {
  background-color: #8cd9a6;
}
.page-id-5218 #page-wrapper .entry-content, .page-id-5631 #page-wrapper .entry-content {
  background-color: #4EAEDD;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 575.98px) {
  .page-id-5218 #page-wrapper .entry-content, .page-id-5631 #page-wrapper .entry-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
#page-wrapper .current_page_item {
  font-weight: bold;
}

.entry-header h1, .page-header h1 {
  text-align: center;
  font-size: 3.5rem;
  margin-bottom: 20px;
}

.taxonomy-description {
  background-color: #4EAEDD;
  padding-bottom: 200px;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 575.98px) {
  .taxonomy-description {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.taxonomy-courses article {
  padding: 20px 0;
  border-bottom: 1px solid black;
}
.taxonomy-courses article h2 {
  font-size: 1.6rem;
  display: inline;
}
.taxonomy-courses article .course-title span {
  margin-left: 2em;
  background-color: #4EAEDD;
  display: inline-block;
  padding: 3px 10px;
  font-size: 1.6rem;
  font-weight: bold;
  float: right;
  margin-top: -3px;
}
.taxonomy-courses article .course-details {
  font-size: 1.6rem;
}
.taxonomy-courses article:last-of-type {
  border-bottom: 0;
}
.taxonomy-courses article.educatief-perspectief .course-title:before {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../images/courses.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 60px;
  height: 60px;
  left: -50px;
  top: -21px;
}
@media (max-width: 575.98px) {
  .taxonomy-courses article.educatief-perspectief .course-title:before {
    position: static;
  }
}

.testimonials {
  padding: 5em 20px;
}

.logos {
  text-align: center;
  margin: 60px auto;
  padding-bottom: 50px;
  display: flex;
  justify-content: space-evenly;
}
@media (max-width: 575.98px) {
  .logos {
    display: inline-block;
  }
}
.logos .logo {
  width: 130px;
  height: 70px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media (max-width: 575.98px) {
  .logos .logo {
    margin: 0 10px;
  }
}
.home-logos .logos {
  padding-bottom: 0;
}
@media (max-width: 575.98px) {
  .home-logos .logos {
    margin: 0;
  }
}

.logo.ru {
  width: 130px;
  background-image: url(../images/ru.svg);
}

.logo.rug {
  width: 130px;
  background-image: url(../images/rug.svg);
}

:lang(en) .logo.rug {
  background-image: url(../images/rug-en.svg);
}

.logo.leiden {
  width: 100px;
  background-image: url(../images/leiden.svg);
}

.logo.uu {
  width: 130px;
  background-image: url(../images/uu.svg);
}

:lang(en) .logo.uu {
  background-image: url(../images/uu-en.svg);
}

.logo.uva {
  width: 130px;
  background-image: url(../images/uva.svg);
}

:lang(en) .logo.uva {
  background-image: url(../images/uva-en.svg);
}

.logo.vu {
  width: 130px;
  background-image: url(../images/vu.svg);
}

.logo.tiu {
  width: 130px;
  background-image: url(../images/tiu.svg);
}

.content-area main article .entry-content form h3 {
  margin: 2em 0;
  padding: 0;
}

fieldset {
  border-width: 0px;
  margin: 0;
  padding: 0 0 15px 0;
  background-color: transparent;
}
fieldset legend {
  display: none;
}

.form-field label, .form-field .frm_primary_label {
  width: 100%;
  display: inline-block;
  margin-right: 0;
}
.form-field .frm_primary_label {
  margin-top: 13px;
  vertical-align: top;
}
.form-field .vertical_radio .frm_primary_label {
  vertical-align: top;
}
.form-field input, .form-field select, .form-field textarea {
  font-family: "Helvetica Neue", helvetica, sans;
  font-size: 18px;
  border-radius: 0;
  border-color: #889AD6;
  padding: 15px;
  width: 100%;
  border-width: 1px;
}
.form-field select {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("https://umu.nl/wp-content/themes/umu/assets/images/chevron-down.svg");
  background-position: calc(100% - 15px) center, calc(100% - 20px) center, calc(100% - 2.5em) center;
  background-repeat: no-repeat;
  background-size: 15px;
}
.form-field .frm_hidden, .form-field input.frm_hidden {
  display: none;
}
.form-field .frm_none_container .frm_primary_label, .form-field .frm_pos_none {
  display: none;
}
.form-field .frm_opt_container {
  display: inline-block;
  width: 100%;
}
.form-field .frm_radio {
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 10px;
}
.form-field .frm_radio label, .form-field .frm_radio input {
  width: auto;
  margin: 0;
  display: inline-block;
  position: relative;
  padding-left: 30px;
}
.form-field .frm_radio input {
  margin: 3px 8px 0 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
}
.form-field .frm_radio input:checked + *::before {
  background: radial-gradient(teal 0%, teal 40%, transparent 50%, transparent);
  border-color: teal;
}
.form-field .frm_description, .form-field .frm_error {
  margin-top: 5px;
  font-size: 80%;
  color: #4EAEDD;
}
.form-field .frm_error {
  color: red;
}

.frm_error_style {
  color: red;
}

.frm_required {
  color: #f2a1d1;
}

.frm_verify {
  visibility: hidden;
}

.frm_button_submit {
  width: 300px;
  border-color: #8cd9a6;
  color: #8cd9a6;
  font-size: 20px;
  background: transparent;
  padding: 10px;
  margin-top: 20px;
}

.frm_button_submit:hover {
  background-color: #8cd9a6;
  color: #4EAEDD;
}

.single-cursus #single-wrapper {
  background-color: #FEDD01;
  padding-bottom: 0;
}

.cursus .entry-title {
  margin-bottom: 60px;
}
.cursus .field {
  padding: 15px 0;
  border-bottom: 1px solid black;
}
.cursus .field .inner {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
}
.cursus .field h2 {
  display: inline-block;
  width: 30%;
  font-size: 1.7rem;
  vertical-align: top;
  margin: 0;
}
@media (max-width: 575.98px) {
  .cursus .field h2 {
    display: block;
    width: 100%;
  }
}
.cursus .field .content {
  display: inline-block;
  width: 69%;
}
@media (max-width: 575.98px) {
  .cursus .field .content {
    width: 100%;
  }
}
.cursus .field.textarea {
  padding: 30px 0;
}
@media (max-width: 575.98px) {
  .cursus .field.textarea h2 {
    margin-bottom: 1em;
  }
}
.cursus .field.form {
  border-top: 1px solid black;
  padding: 30px 0;
}
.cursus .field.form .form-field .frm_primary_label {
  margin: 0;
  font-family: "Helvetica Neue", helvetica, sans;
  font-size: 1.6rem;
  font-weight: bold;
}
.cursus .field.form .frm_style_formidable-style.with_frm_style .frm_submit button {
  border: 2px solid black;
  padding: 0.35em 0.7em;
  background-color: white;
  font-weight: bold;
  border-radius: 0;
  color: black;
  font-size: 1.6rem;
}
.cursus section.course-details .field:last-of-type {
  border: 0;
}
.cursus section.course-description, .cursus section.course-ingangseisen {
  background-color: white;
}
.cursus section.course-description .field, .cursus section.course-ingangseisen .field {
  border: 0;
}
.cursus section.course-ingangseisen {
  border-top: 1px;
}
.cursus section.info {
  background-color: #8cd9a6;
}
.cursus section.info .field:last-of-type {
  border: 0;
}

/***********************************************
ACF FAQ Accordion
***********************************************/
.accordion {
  display: block;
  width: 100%;
  clear: both;
}
.accordion .panel-title {
  border: 1px solid #E6E7E8;
  padding: 20px 50px 20px 20px;
  cursor: pointer;
  margin-bottom: 0;
  margin-top: 3px;
  position: relative;
  font-size: 20px;
  display: block;
  width: 100%;
  margin-bottom: 0px !important;
}
.accordion .panel-title:before {
  content: "\f347";
  font-family: "Dashicons";
  position: absolute;
  right: 20px;
  top: 19px;
}
.accordion .panel-title.ui-state-active {
  border-bottom: 0;
}
.accordion .panel-title.ui-state-active:before {
  content: "\f343";
  font-family: "Dashicons";
  position: absolute;
  right: 20px;
  top: 19px;
}
.accordion .panel-title:focus {
  outline: none;
}
.accordion .ui-accordion-content {
  border-left: 1px solid #E6E7E8;
  border-right: 1px solid #E6E7E8;
  border-bottom: 1px solid #E6E7E8;
  padding: 1px 20px 20px 20px;
  margin-top: 0;
  width: 100%;
}

.wp-block-pb-accordion-item {
  border: 1px solid black;
  padding: 1em;
  margin-bottom: 0.5em;
}
.wp-block-pb-accordion-item h2 {
  margin: 0;
}
.wp-block-pb-accordion-item .c-accordion__title:after {
  color: black;
}
.wp-block-pb-accordion-item .c-accordion__content {
  margin-top: 1em;
}